/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

.cookbook-header{
	margin: 0 0 2em 0;
}
.cookbook-header h1{
	margin: 0 0 .4em 0;
}
.cookbook-header h2{
	margin: 0 0 .6em 0;
}
.cookbook-header p{
	margin: 0 0 2.5em 0;
}
.cookbook-header .cookbook-header-left{
	float:none;
	width:100%;	
	text-align:left;
		
}
.cookbook-header .cookbook-header-right{
	float:none;
	width:100%;
	text-align:left;
	padding:2em 0px 0 0px;
}
.cookbook-header .cookbook-header-right h2{
	margin-top:0;
	
}
.cookbook-recipes{
	padding:2em;
    background: #f2ede7;
	text-align:left;		
}
.cookbook-recipes p{
	width:100%;	
	margin:0 auto 1em;
}
.cookbook-recipes h2{
	margin-bottom:.5em;
}
.recipes-row{
	width:100%;
	margin: 0 0 1em 0;
}
.recipe-thumb{
	padding:10px 10px 20px 0px;
	width:100%;
	float:none;
	text-align:left;
}
.recipe-thumb .aligncenter {
    clear: both;
    display: block;
    margin: 0 0 0 0;
}


/* header */
	.non-profit{
		display:none;
	}
	.non-profit-donate{
		display:none;
	}
	.custom-logo {
	    max-width: 240px;
		padding:0;
	}
	.site-branding h1{
		display:none;
	}
	.header-top{
		width:100%;
		float:none;
	}
	.site-header {
	    padding: 1.625em 7.6923%;
	}
	.header-top-left{
		display:none;
	}
	.header-top-center{
		width:100%;
		float:none;
		text-align:right;
		padding-bottom:1em;
		padding-right:0;
	}
	.header-top-right{
		width:100%;
		float:none;
		text-align:right;
		padding-bottom:1em;
	}
	input[type="search"].search-field {
		width:100%;
	}
	.donate-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 0.8125rem;
	  padding: 5px 10px 5px 10px;
	  text-decoration: none;
	  margin-left:20px;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	}
	.donate-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}
	.single .byline{
		display:none;
	}

/* sidebar */
	.widget {
		border-top: none;
		padding: 15px 0 0 0;
		margin-bottom:2em;
	}
	.widget .widget-title {
		font-family: Montserrat, "Helvetica Neue", sans-serif;
		font-size: 1.1rem;
		line-height: 1.3125;
		margin: 0 0 1em;
		text-transform: none;
	}
	.sidebar-button {
		background: #fe7f02;
		background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
		background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
		background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
		background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
		background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
		-webkit-border-radius: 5;
		-moz-border-radius: 5;
		border-radius: 5px;
		color: #ffffff;
		font-size: 16px;
		padding: 11px 20px 11px 20px;
		text-decoration: none;
	}
	.sidebar-button:hover {
		background: #fe7f02;
		text-decoration: none;
		color: #ffffff;
	}

/* video page */
	.video-col-left{
		padding-bottom:2.5em;	
	}
	.video-col-right{
		padding-bottom:2.5em;	
	}
	.video-cols h2{
		font-size:1.1em;
		margin-bottom:.5em;
		margin-top:.7em;
	}
	.video-cols p{
		font-size:.8em;
		margin:0 0 1em;
	}

/* home */
	.home_bottom_right{
		padding:15px;
		background: #f2e8d4;
		border-radius:2px;
	}

/* footer */
	.footer-content{
		padding:1.75em;
		color:#FFF;
		background:#000;	
		font-size:.9em;
	}
	p.footer-tag {
		font-size:.8em;
	    margin: 5px 15px;
	}	

/* newsletter widget */
	#text-31.widget, #text-33.widget, #text-27.widget, #text-11.widget, #text-19.widget, #text-34.widget, #text-2.widget, #text-25.widget, #text-26.widget {
		border-radius:5px;
		background: #f2e8d4;
		padding:15px;
	}
	.ctct-form-footer{
		font-size:12px;
		padding-top:1em;
	}
	.widget p.newsletter-list-label{
		margin:0;
	}
	.ctct-form-errorMessage{
		color:#e50000;
	}
/* service providers */
	.wpsl-search {	    
	    background: #f2e8d4;
		border-radius: 5px;
	}
	#wpsl-search-btn {
	    padding: 10px 13px;
	    line-height: 1;
	    font-weight: 700;
	    color: #fff;
	    background-color: #000;
	    background-repeat: none;
	    background-image: none;
	    border:none;
	    box-shadow: none;
	    text-transform: uppercase;
	}
	#wpsl-search-btn:hover {
		color:#fff;
	    background: #007acc;
	}
	
/* shop */
	.woocommerce img.custom-logo, .woocommerce-page img.custom-logo {
	    height: auto;
	    max-width: 240px;
	}
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {    
	    background-color: #000;  
	    border-radius: 2px;
	    color: #fff;
	    font-family: Montserrat, "Helvetica Neue", sans-serif;
	    font-weight: 700;
	    letter-spacing: 0.046875em;
	    line-height: 1;
	    text-transform: uppercase;
	}
	mark, ins {
	    background: #fff;
	    color: #000;
	}
	.woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus {
	    background: #007acc;
		color:#fff;
	}
	.woocommerce button.button.alt, .woocommerce input.button.alt {
	    background-color: #000; 
	}
	.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	    background-color: #007acc; 
	}
	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	    background-color: #000; 
	}
	.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	    background-color: #007acc; 
	}
	
/* donate page */	
	.donate-header{
		width:100%;
		margin:0 auto;
	}
	.donate-header h1{
	    margin-bottom: .5em;
		font-family: Montserrat, "Helvetica Neue", sans-serif;
		font-size: 1.75rem;
		line-height: 1.225;		
	}
	.donate-header h2{
	    font-size: 1rem;
	    line-height: 1.25;
	    margin-top: 0;
	    margin-bottom: 1em;
		color:#a9a8a8;
		font-family: Montserrat, "Helvetica Neue", sans-serif;
	}
	.donate-letter{
		 margin:0 auto;
	     border-radius: 5px;
	     background: #1e7c99;
	     padding: 20px; 
	}
	.donate-letter .chip { 	     
		 display:none;
	}	
	.letter-headline{
		color:#FFF;
		text-align:center;
	    font-size: 1.5rem;
	    margin-bottom: .5em;
	}
	.letter-body{
		background:#FFF;
		padding:10px 10px 20px 10px;
	}
	.letter-bottom{
		width:100%;
		float:none;
		padding-bottom:.5em;
	}
	.letter-bottom-left{
		width:100%;
		float:none;
	}
	.letter-bottom-right{
		width:100%;
		float:none;
		text-align:left;
		margin-top:4em;
	}
	.donate-page-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 1rem;
	  padding: 20px 30px;
	  text-decoration: none;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	  text-transform:uppercase;
	}
	.donate-page-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}
	.letter-tax-deduct{
		text-align:center;
		color:#FFF;
		margin:30px auto 0;
		width:100%;
	}
	.donation-types{
		width:100%;
		float:left;
		padding:30px 0 50px;
	 	margin-bottom: 30px;
	}
	.donation-types h3{
		text-align:center;
	}
	.donation-types p{
		text-align:center;
	 	margin-bottom: 1.75em;	
	}
	.donation-types-left{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-types-center{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-types-right{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-25{	
	    background: #1e7c99;
		color:#FFF;
		padding:30px 15%;
	}
	.donation-25 h3{	
		text-align:center;
		margin:0 0 30px 0;
		font-size: 1.4375rem;
	}
	.donation-25 a{	
		color:#FFF;
		text-decoration:underline;
	}
	.donation-25 a:hover{	
		color:#FFF;
		text-decoration:none;
	}
	.donation-25 img{
		padding: 0 30px 30px 0;
	}
	.donation-2col-white{
		width:100%;
		float:none;
		padding:30px;
	}
	.donation-2col-blue{
		width:100%;
		float:none;
		padding:30px;
	    background: #1e7c99;
		color:#FFF;
	}
	.donation-2col-white h3{	
		font-size: 1.4375rem;
		margin:0 0 20px 0;
	}
	.donation-2col-blue h3{	
		font-size: 1.4375rem;
		margin:0 0 20px 0;
	}
	.donation-2col-blue a{	
		color:#FFF;
		text-decoration:underline;
	}
	.donation-2col-blue a.donate-page-button {
		text-decoration:none;
	}
	.donation-2col-blue a:hover{	
		color:#FFF;
		text-decoration:none;
	}
	.donation-2col-left{
		width:100%;
		float:none;
		padding-right:0;
	}
	.donation-2col-right{
		width:100%;
		float:none;
		padding:30px 0 0 0;
	}
	.donation-thanks{
		font-size:36px;
		color:#a9a8a8;
		text-align:center;
		margin:30px 0 0 0;
	}
	/* amsler chart page */
	.amsler-grid-left{
		float:none;
		width:100%;
		padding-bottom:4em;
		text-align:center;
	}
	.amsler-grid-right{
		float:none;
		width:100%;	
		padding-left:2em;
	}
	.amsler-resource-link{
		text-decoration:none;
		font-size:1.2em;
		font-weight:bold;
	}
	.amsler-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 1rem;
	  padding: 11px 20px 11px 20px;
	  text-decoration: none;
	  margin-left:0px;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	}
	.amsler-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}	

	.eye-disease-button {
	  padding-top:1em;
	}


@media screen and (min-width: 56.875em) {
	.eye-disease-button {
	  display:none;
	}
	body {
	    background: #FFF;
	}
	.site-header {
	    padding: 0 4.5455% 0;
	}
	.site {
	    margin: 10px 21px 10px 21px;
	}
	body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	    height: 0;
	}
	.site-main {
	    margin-bottom: .5em;
	}
	.entry-content, .entry-summary {
	    border-color: #d1d1d1;
		padding-top:0;
	}
	.site-content {
	    padding: 1.5em 4.5455%;
	}
	.entry-title {
	    font-size: 40px;
	    font-size: 2.5rem;
	    line-height: 1.225;
	    margin-bottom: .5em;
	}
	body:not(.custom-background-image).admin-bar:before {
	    top: 0px;
	}
	.clrflt{
		clear:both;
	}
	.fltlft{
		float:left;
	}
	.entry-content h2, .entry-summary h2, .comment-content h2 {
	    font-size: 28px;
	    font-size: 1.75rem;
	    line-height: 1.25;
	    margin-top: 2em;
	    margin-bottom: 1em;
	    font-family: Montserrat, "Helvetica Neue", sans-serif;	
	}
	.entry-content h3, .entry-summary h3, .comment-content h3 {
	    font-size: 23px;
	    font-size: 1.4375rem;
	    line-height: 1.2173913043;
	    margin-top: 1.7em;
	    margin-bottom: 1.2173913043em;
	    font-family: Montserrat, "Helvetica Neue", sans-serif;	
	}
	a {
	    color: #1a7c99;
	    text-decoration: none;
	}
	body:not(.search-results) article:not(.type-page) .entry-content {
	    float: none;
	    width: 100%;
		margin-bottom:2em;
	}
	body:not(.search-results) article:not(.type-page) .entry-footer {
	    float: none;
	    margin-top: 0.1538461538em;
	    width: 100%;
	}
	
/* header */
	.non-profit{
		background:#1e7c99;
		margin:0 auto;
		text-align:center;
		display:block;
	    color: #f2e8d5;
		font-size:.8em;
		font-weight:normal;		
	}
	.non-profit-donate{
		background:#cc0000;
		margin:0 auto;
		text-align:center;
		display:block;
	    color: #ffffff;
		font-size:1em;
		font-weight:normal;		
	}
	.non-profit-donate-link{
	    color: #ffffff;
		font-size:1em;
		font-weight:bold;	
		text-decoration:underline;	
	}
	.non-profit-donate-link:hover{
	    color: #ffffff;
		font-size:1em;
		font-weight:bold;	
		text-decoration:none;	
			
	}
	.custom-logo {
	    max-width: 370px;
		padding:10px;
	}
	.site-branding h1{
		float:right;
		font-size:1.4em;
		margin-top:1.1em;
		font-weight:normal;
		display:block;
	}
	.site-header-main{
	    background:#f2e8d5;	
	}	
	.header-top{
		width:100%;
		float:left;
		padding-bottom:.5em;
	}
	.header-top-left{
		display:block;
		width:10%;
		float:left;
	}
	.header-top-center{
		width:65%;
		float:left;
		text-align:right;
		padding-top:7px;
		padding-right:2em;
		padding-bottom:.5em;
	}
	.header-top-right{
		width:25%;
		float:left;
		text-align:right;
		padding-bottom:0;
	}
	.donate-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 0.8125rem;
	  padding: 11px 20px 11px 20px;
	  text-decoration: none;
	  margin-left:20px;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	}
	.donate-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}
	
/* home */
	.home_banner_right h1 {
	font-family: Montserrat, "Helvetica Neue", sans-serif;    
	}
	.content-area-home {
	    float: left;
	    margin-right: -100%;
	    width: 100%;
	}
	.home_banner{
		width:100%;
		float:left;
		padding-bottom:1.5em;
	}
	.home_banner_left{
		width:40%;
		float:left;
		padding-right:3%;
	}
	.home_banner_right{
		width:60%;
		float:left;
	}
	.home_cols{
		width:100%;
		padding-bottom:1.75em;
		float:left;
	}
	.home_left{
		width:33.3%;
		float:left;	
		padding-right:3%;
	}
	.home_center{
		width:33.3%;
		float:left;
		padding-right:3%;
	}
	.home_right{
		width:33.3%;
		float:left;
		padding-right:3%;
	}
	.home_cols h3{
		margin-top: 1em;
		text-align:center;
	}
	.home_bottom{
		width:100%;
		float:left;
	}
	.home_bottom_left{
		width:55%;
		float:left;	
		padding-right:3%;
	}
	.home_bottom_left h2{
		font-size:2.1em;
		margin-top:1em;
	}
	.home_bottom_right{
		width:45%;
		float:left;
		padding:15px;
		background: #f2e8d4;
		border-radius:2px;
		font-size:.8em;
	}
	.home_bottom_right p.newsletter-list-label{
		margin:0;
	}
	.home_bottom_right h3.widget-title{
		font-size: 1.4375rem;
		line-height: 1.2173913043;
		margin-bottom:.5em;
	}
	.home_bottom_right p{
		margin:0 0 1.4em;
	}
	.home_bottom_right li{
	}
	
/* navigation */
	.main-navigation {
	    margin: 0;
	}
	.site-header-menu {
	    width:100%;
	    background-color: #1a7c99;
	}
	.main-navigation .primary-menu > li {
	    float: left;
		background:#1a7c99;
	}
	.main-navigation a {
	    color: #FFF;
	}
	.main-navigation li:hover > a, .main-navigation li.focus > a {
	    color: #f2e8d5;
	}
	.main-navigation ul ul li {
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    background-color: #1a7c99;
	    border-color: #d1d1d1;
	    border-image: none;
	    border-style: solid;
	    border-width: 1px 1px 0;
	}
	.site-branding, .site-header-menu, .header-image {
	    margin-top: 0;
	    margin-bottom: 0;
	
	}
	
/* video page */
	.video-cols{
		width:100%;
		clear:both;
	}
	.video-col-left{
		float:left;
		width:50%;
		padding-right:2em;
		padding-bottom:2.5em;	
	}
	.video-col-right{
		float:left;
		width:50%;
		padding-right:2em;
		padding-bottom:2.5em;	
	}
	.video-cols h2{
  	  text-decoration: none;
		
		font-size:1.1em;
		margin-bottom:.5em;
		margin-top:.7em;
	}
h2 a{
	
  	  text-decoration: none;
		}
	.video-cols p{
		font-size:.8em;
		margin:0 0 1em;
	}
	

/* footer */
	.site-footer {
	    padding: 0 4.5455% 0;		
	}
	.footer-content{
		width:100%;
		padding:1.75em 1.75em 0em 1.75em;
		float:left;
		color:#FFF;
		background:#000;	
	}
	.footer-content-left{
		width:40%;
		float:left;	
		padding-right:3%;
	}
	.footer-content-center{
		width:30%;
		float:left;
		padding-right:3%;
		text-align:center;	
	}
	.footer-content-right{
		width:30%;
		float:left;
		padding-right:3%;
		text-align:right;
	}
	p.footer-tag {
	    margin: 10px 0;
	}	

/* wp store locator */
	#wpsl-checkbox-filter {
	    display: block;
	    float: left;
	    margin: 5px 0 15px;
	    padding: 0;
	    width: 60%;
	}
	.wpsl-direction-wrap {
	    display: none;
	}
	.wpsl-search {
	    margin-bottom: 12px;
	    padding: 12px 12px 0;
	    background: #f2e8d4;
		border-radius: 5px;
	}
	#wpsl-checkbox-filter.wpsl-checkbox-3-columns {
		clear:both;
	    width: 40%;
	}
	#wpsl-checkbox-filter.wpsl-checkbox-3-columns li {
	    width: auto;
		padding-right:15px;
	}
	.wpsl-dropdown {
	    width: 100px;
	}
	#wpsl-search-btn {
	    padding: 10px 13px;
	    line-height: 1;
	    font-weight: 700;
	    color: #fff;
	    background-color: #000;
	    background-repeat: none;
	    background-image: none;
	    border:none;
	    box-shadow: none;
	    text-transform: uppercase;
	}
	#wpsl-search-btn:hover {
		color:#fff;
	    background: #007acc;
	}
	
/* how to donate page */
	.donate-header{
		width:65%;
		margin:0 auto;
	}
	.donate-header h1{
	    margin-bottom: .5em;
		font-family: Montserrat, "Helvetica Neue", sans-serif;
		font-size: 2.5rem;
		line-height: 1.225;
	}
	.donate-header h2{
	    font-size: 1.75rem;
	    line-height: 1.25;
	    margin-top: 0;
	    margin-bottom: 1em;
		color:#a9a8a8;
		font-family: Montserrat, "Helvetica Neue", sans-serif;
	}
	.donate-letter{
		 margin:0 auto;
	     border-radius: 5px;
	     background: #1e7c99;
	     padding: 20px; 
	}
	.donate-letter .chip { 
	     margin-top: 40px; 
		 display:block;
	}
	.letter-headline{
		color:#FFF;
		text-align:center;
	    font-size: 1.5rem;
	    margin-bottom: .5em;
	}
	.letter-body{
		background:#FFF;
		padding:10px 60px 20px 50px;
	}
	.letter-bottom{
		width:100%;
		float:left;
		padding-bottom:.5em;
	}
	.letter-bottom-left{
		width:60%;
		float:left;
	}
	.letter-bottom-right{
		width:40%;
		float:left;
		text-align:left;
	}
	.donate-page-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 1rem;
	  padding: 20px 30px;
	  text-decoration: none;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	  text-transform:uppercase;
	}
	.donate-page-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}
	.letter-tax-deduct{
		text-align:center;
		color:#FFF;
		margin:30px auto 0;
		width:70%;
	}
	.donation-types{
		width:100%;
		float:left;
		padding:30px 0 50px;
	 	margin-bottom: 30px;
	}
	.donation-types h3{
		text-align:center;
	}
	.donation-types p{
		text-align:center;
	 	margin-bottom: 1.75em;	
	}
	.donation-types-left{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-types-center{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-types-right{
		width:33%;
		float:left;
		text-align:center;
	}
	.donation-25{	
	    background: #1e7c99;
		color:#FFF;
		padding:30px 15%;
	}
	.donation-25 h3{	
		text-align:center;
		margin:0 0 30px 0;
		font-size: 1.4375rem;
	}
	.donation-25 a{	
		color:#FFF;
		text-decoration:underline;
	}
	.donation-25 a:hover{	
		color:#FFF;
		text-decoration:none;
	}
	.donation-25 img{
		padding: 0 30px 30px 0;
	}
	.donation-2col-white{
		width:100%;
		float:left;
		padding:30px;
	}
	.donation-2col-blue{
		width:100%;
		float:left;
		padding:30px;
	    background: #1e7c99;
		color:#FFF;
	}
	.donation-2col-white h3{	
		font-size: 1.4375rem;
		margin:0 0 20px 0;
	}
	.donation-2col-blue h3{	
		font-size: 1.4375rem;
		margin:0 0 20px 0;
	}
	.donation-2col-blue a{	
		color:#FFF;
		text-decoration:underline;
	}
	.donation-2col-blue a.donate-page-button {
		text-decoration:none;
	}
	.donation-2col-blue a:hover{	
		color:#FFF;
		text-decoration:none;
	}
	.donation-2col-left{
		width:60%;
		float:left;
		padding-right:75px;
	}
	.donation-2col-right{
		width:40%;
		float:left;
		padding:30px 75px 0 0;
	}
	.donation-thanks{
		font-size:36px;
		color:#a9a8a8;
		text-align:center;
		margin:30px 0 0 0;
	}
	/* woocommerce */
	.woocommerce img.custom-logo, .woocommerce-page img.custom-logo {
	    height: auto;
	    max-width: 100%;
	}
	/* amsler chart page */
	.amsler-grid-left{
		float:left;
		width:40%;
		padding-bottom:4em;
		text-align:center;
	}
	.amsler-grid-right{
		float:right;
		width:60%;	
		padding-left:2em;
	}
	.amsler-resource-link{
		text-decoration:none;
		font-size:1.2em;
		font-weight:bold;
	}
	.amsler-button {
	  background: #fe7f02;
	  background-image: -webkit-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -moz-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -ms-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: -o-linear-gradient(top, #fe7f02, #ed7407);
	  background-image: linear-gradient(to bottom, #fe7f02, #ed7407);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  color: #ffffff;
	  font-size: 1rem;
	  padding: 11px 20px 11px 20px;
	  text-decoration: none;
	  margin-left:0px;
	  border-radius: 2px;
	  font-family: Montserrat, "Helvetica Neue", sans-serif;
	  font-weight: 700;
	  letter-spacing: 0.046875em;
	}
	.amsler-button:hover {
	  background: #fe7f02;
	  text-decoration: none;
	  color: #ffffff; 
	}
	/* cookbook-adwords */
	
	.cookbook-header{
		margin: 0 0 2em 0;
	}
	.cookbook-header h1{
		margin: 0 0 .4em 0;
	}
	.cookbook-header h2{
		margin: 0 0 .6em 0;
	}
	.cookbook-header p{
		margin: 0 0 2.5em 0;
	}
	.cookbook-header .cookbook-header-left{
		float:left;
		width:25%;	
		text-align:center;
			
	}
	.cookbook-header .cookbook-header-right{
		float:left;
		width:75%;
		text-align:center;
		padding:.5em 75px 0 75px;
	}
	.cookbook-header .cookbook-header-right h2{
		margin-top:0;
		
	}
	.cookbook-recipes{
		padding:2em;
	    background: #f2ede7;
		text-align:center;		
	}
	.cookbook-recipes p{
		width:60%;	
		margin:0 auto 1em;
	}
	.cookbook-recipes h2{
		margin-bottom:.5em;
	}
	.recipes-row{
		width:100%;
		margin: 0 0 1em 0;
	}
	.recipe-thumb{
		padding:10px 10px 0px 10px;
		width:25%;
		float:left;
		text-align:center;
	}
	.recipe-thumb .aligncenter {
	    clear: both;
	    display: block;
	    margin: 0 auto 0em;
	}
	
}
